p {
  font-size: 16px;
}
.btn {
  font-size: 16px;
}
.btn-warning {
  background-color: #EEAB05;
}
a:hover {
  text-decoration: none;
}
.page-header h2, .page-header h2 span, h2 {
  color: #006633;
  font-size: 30px;
}
.headline h4, .page-header h2 {
  border-bottom: none;
}
.navbar-nav > li > a {
  font-size: 16px;
  color: #EEAB05;
}
.navbar-nav > li.active > a {
  text-decoration: none;
  background-color: #005B2D;
}
#menu {
  border-top: 5px solid #EEAB05;
  background: #006633;
}
.nav > li > a:hover, .nav > li > a:focus {
  background-color: rgba(0, 0, 0, 0.1);
}
.footer-nav {
  background: url(/images/background/tire-tracks.png) repeat-x;
}
.footer-3 {
  border-top: 5px solid #eeab05;
  background-color: #006633;
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer-3 p, .footer-3 p a {
  color: #D2D2D2;
  margin: 0;
  font-size: 12px;
}
.tel-top {
  padding: 10px 5px;
}
.tel-top p {
    font-size: 24px;
}
